body {
	/*behavior:url(assets/mouseover.htc);*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #F4F5D6;
}

#bannerHome {
	position: relative;
	top: 0px;
	left: 0px;
	width: 800px;
	height: 260px;
	margin: 0px auto;
	background-image: url(../images/banner_home.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}	

#buttonsHome {
	position: relative;
	top: 0px;
	left: 0px;
	width: 800px;
	margin: 0px auto; 
	padding-top: 20px; 
	background-color: #a63010;
	border-bottom: 8px #000000 solid;
}

#buttonsHome ul {
	margin: 0px;
	padding: 0px;
}

#buttonsHome ul li {
	float: left;
	list-style:none;	
	margin: 0px 4px;
}

ul.buttons li a {
	display: block;
	width: 125px;
	height: 130px;
	text-indent: -10000px;
}

/* Buttons */

.but_property a {
	background-image: url(../images/buttons_property.gif);
}

.but_property a:hover {
	background-image: url(../images/buttons_property_a.gif);
}

.but_produce a {
	background-image: url(../images/buttons_produce.gif);
}

.but_produce a:hover {
	background-image: url(../images/buttons_produce_a.gif);
}

.but_products a {
	background-image: url(../images/buttons_products.gif);
}

.but_products a:hover {
	background-image: url(../images/buttons_products_a.gif);
}

.but_info a {
	background-image: url(../images/buttons_info.gif);
}

.but_info a:hover {
	background-image: url(../images/buttons_info_a.gif);
}

.but_classifieds a {
	background-image: url(../images/buttons_classifieds.gif);
}

.but_classifieds a:hover {
	background-image: url(../images/buttons_classifieds_a.gif);
}

.but_prolinks a {
	background-image: url(../images/buttons_prolinks.gif);
}

.but_prolinks a:hover {
	background-image: url(../images/buttons_prolinks_a.gif);
}

.fb {
	margin-top: 10px;
	margin-bottom: 30px;
	margin-right: 10px;
	float: right;
}

#navHome {
	left: 10px;
	float: left;
	margin: 0px;
	width: 300px;
	z-index: 5;
	font-size: 0.75em;
	color: #FFFFFF;
	font-weight: bold;
}

#navHome ul {
	margin: 20px 30px 0px 30px;
	padding: 0px;
}

#navHome li {

}

#navHome a {
	text-decoration: none;
	color: #FFFFFF;
	padding: 2px;
}

#navHome a:hover {
	background-color: #CCCCCC;
	color: #000000;
}





